
Ruby - Bug #15639

[BUG] Segmentation fault at 0x000000010e82ca3a

03/05/2019 02:09 PM - ilya@cloverpop.com (Ilya Nechiporenko)

Status: Third Party's Issue   

Priority: Normal   

Assignee:    

Target version:    

ruby -v: 2.5.3 Backport: 2.4: UNKNOWN, 2.5: UNKNOWN, 2.6:

UNKNOWN

Description

(description and method to reproduce required)

Related issues:

Related to Ruby - Bug #13646: Segmentation fault with postgresql_adapter in R... Third Party's Issue

Is duplicate of Ruby - Bug #15490: socket.rb - recurring segmentation faults Third Party's Issue

History

#1 - 03/05/2019 02:47 PM - nobu (Nobuyoshi Nakada)

- Is duplicate of Bug #15490: socket.rb - recurring segmentation faults added

#2 - 03/05/2019 02:53 PM - nobu (Nobuyoshi Nakada)

- File bug-15639.log added

- Description updated

Seems same as #15490.

#3 - 03/05/2019 04:46 PM - ilya@cloverpop.com (Ilya Nechiporenko)

This happen when I start a rails server in Rubymine and try to open a page in browser. But when I run a server in terminal - it works just fine

#4 - 03/05/2019 04:51 PM - ilya@cloverpop.com (Ilya Nechiporenko)

Guys, if this is a duplicate - feel free to close it. Thanks

#5 - 06/09/2019 04:10 AM - jeremyevans0 (Jeremy Evans)

- Related to Bug #13646: Segmentation fault with postgresql_adapter in Rails added

#6 - 07/30/2019 08:34 AM - nobu (Nobuyoshi Nakada)

- Status changed from Open to Third Party's Issue

Files

bug-15639.log 504 KB 03/05/2019 nobu (Nobuyoshi Nakada)
